Subject: Re: how to get cdk (NBY)
From: [email-masked] (Marty Leisner)

17 Dec 1997 16:48:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Earnie Boyd" <[email-masked]>
Cc: [email-masked], [email-masked]

Can an uncompressed tree be installed someplace?

Or pieces zipped together...

I really don't like the "install it my way approach" to system
administation (from 15 years of experience).

One of the things I like about unix is you should be able to do
things how you want to...

I also have had too many problems with uninstall on win95...

-- 
marty
[email-masked]  
The Feynman problem solving Algorithm
        1) Write down the problem
        2) Think real hard
        3) Write down the answer
                Murray Gell-mann in the NY Times

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".